 .content {
  margin: 0 auto;
  max-width: 1150px;
	margin-top: -35px;
}
 .alias_wrap{
	position: relative;
	margin-top: -20px;
	margin-bottom: 20px;
}
 .alias {
  font-weight: 500;
  padding: 10px 30px;
  color: white;
  display: inline-block;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  border-radius: 0 30px;
  text-transform: uppercase;
}
 .alias img {
  width: 10px;
}
 .schedule {
  margin: 0 auto;
  color: white;
}

 table {
  border-collapse: collapse;
}

 td {
  text-align: center;
  border: 1px solid #9bacd8;
  height: 50px;
  width: 12%;
  padding: 10px 0;
}

 tr:nth-child(odd) {
  background: #829fec;
}

 tr:nth-child(even) {
  background: #6585cd;
}

 .head-row td:nth-child(even) {
  background: #243d75;
}

 .head-row td:nth-child(odd) {
  background: #33539a;
}

 tr td:first-child {
  background: #4b6ab8;
}
@media screen and (max-width: 790px) {
	 .content{
		margin-top: 123px;
	}
}
@media screen and (max-width: 600px) {
   .schedule {
    font-size: 9px;
  }
}
@media screen and (max-width: 432px) {
   .content{
		margin-top: 143px;
	}
}

 .tooltip {
  display: inline-block;
  position: relative;
}
 .tooltip a {
  color: white;
  text-decoration: none;
}
 .tooltip a:hover {
  color: #2C00E0;
}

 .tooltip h3 {
  margin: 12px 0;
}

 .tooltip .bottom {
  min-width: 170px;
  top: 40px;
  left: 50%;
  transform: translate(-50%, 0);
  padding: 10px;
  color: #666666;
  background-color: #EEEEEE;
  font-weight: normal;
  font-size: 13px;
  border-radius: 8px;
  position: absolute;
  z-index: 99999999;
  box-sizing: border-box;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
  display: none;
}

 .tooltip:hover .bottom {
  display: block;
}

 .tooltip .bottom img {
  width: 150px;
}

 .tooltip .bottom i {
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -12px;
  width: 24px;
  height: 12px;
  overflow: hidden;
}

 .tooltip .bottom i::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  left: 50%;
  transform: translate(-50%, 50%) rotate(45deg);
  background-color: #EEEEEE;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

